@charset "UTF-8";

button.menu-mb { color: #333; }
a.menu-top-active, a.menu-cat-mb-active button.menu-mb, button.menu-mb:hover { color: #999 !important; }
a.menu-bottom-active { color: #fff !important; }
a.menu-cat-active {
	color: #fff;
	background-color: #907e4e;
	-webkit-box-shadow: inset 0 -3px 12px 1px #73623c;
	box-shadow: inset 0 -3px 12px 1px #73623c;
	border-bottom-color: transparent; }
.catalog__button_sm a { color: #333; }
h1 { font-size: 23px !important; margin-bottom: 5px !important; margin-top: 3px !important; }

/*.catalog__section_all { max-height: 190px; }*/
.catalog__badge-icon { width: 40px;  height: 24px; text-align: center; cursor: pointer; }
.red { color: #ff0000; }
.subscribe_end { opacity: 0.5; }

.check__badge-icon {
  visibility: hidden;
  position: absolute;
  top: 24px;
  right: 90px;
  width: 173px;
  padding: 1px 1px;
  font-size: 11px;
  border: 1px solid #777;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10; }

.catalog_all h2 { font-size: 20px; }
.popular__card-img-wrap { cursor: pointer; }
.subject__alphabet { margin-left: 15px; }

.catalogAlphabet-wr { visibility: visible; display: none; }
.content-opacity { opacity: 0.5; }

.subject__card-period {
  padding: 0 20px !important; }
 
#rucontAlphabetButtonBg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 90;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9; }
#rucontAlphabet_xs {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 20%; }
#themeAlphabetButtonBg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 90;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9; }
#themeAlphabet_xs {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 20%; }
  
input.search_query_rubric { height: 30px; }

a > button.product__edition-btn, a > button.product__edition-btn:hover { color: #337ab7; }

.product__subscribe_btn__group2, .product__subscribe_btn__group4, .product__subscribe_btn__group12 {
  padding: 6px;
  margin: 0 2px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 4px 1px #ddd;
          box-shadow: 0 1px 4px 1px #ddd;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.product__subscribe_btn__group2, .product__subscribe_btn__group4, .product__subscribe_btn__group12 {
  padding: 6px 2px; } 

 @media screen and (max-width: 767px) {
  .product__subscribe_btn__group2, .product__subscribe_btn__group4, .product__subscribe_btn__group12 {
    padding: 6px 0;
    font-size: 17px;
    margin: 2px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0; } }

.product__subscribe_btn__group2:hover,
.product__subscribe_btn__group2:active, 
.product__subscribe_btn__group4:hover,
.product__subscribe_btn__group4:active, 
.product__subscribe_btn__group12:hover,
.product__subscribe_btn__group12:active {
  background-color: #5cb85c;
  border-color: #52af53;
  -webkit-box-shadow: inset 0 2px 2px 0px #51a25d;
          box-shadow: inset 0 2px 2px 0px #51a25d;
  color: #fff; }
  
.efd_active, button.print_active, div.print_active {
  background-color: #5cb85c !important;
  color: #fff !important; }
.efd_active { border: none !important; }  
button.print_active, div.print_active {
  border-color: #52af53;
  -webkit-box-shadow: inset 0 2px 2px 0px #51a25d;
          box-shadow: inset 0 2px 2px 0px #51a25d; }

.efd_noactive, button.print_noactive, div.print_noactive {
  background-color: #fff !important;
  border-color: #eee !important;
  color: #333 !important; }
.efd_noactive.efd_basket {
  background-color: #ff0000 !important;
  border: none !important;
  color: #fff !important; }
button.print_noactive, div.print_noactive {
  -webkit-box-shadow: inset 0 0px 0px 0px #eee !important;
          box-shadow: inset 0 0px 0px 0px #eee !important; }

.efd_noactive:hover, button.print_noactive:hover, div.print_noactive:hover {
  border-color: #ccc !important; }
  
.subscribe_notice_err {
  display: none;
  color: #ff0000;
  font-size: 17px;
  text-align: center;
  padding-bottom: 10px; }
  
.errorPageBody { left: 280px; top: 430px; }
.errorPageBody h1 { color: #777; font-size: 55px !important; }
@media screen and (max-width: 767px) {
  .errorPageBody {
    left: 20px;
    top: 295px; }
    .errorPageBody h1 {
      font-size: 20px !important; } }
	  
div#login > span, span.header__icon_account { cursor: pointer; }

.subject__card.shadow, .subject__card_electro.shadow, .popular__card { cursor: pointer !important; }

img.captcha_img { }

.info-table { color: #5cb85c; }

a.descoration-none { text-decoration: none; }
td.personal__address-card-data.add-style { width: 60%; }
span.order__calendar-year.add-style { display: inline-block; text-align: center; }

.order__calendar-header p { font-size: 16px; }

.modal-dialog button.close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  color: black;
  font-size: 3rem;
  font-weight: normal; }
  
.align-block {
  position: relative; }
  .align-block:before, .align-block:after {
    content: " ";
    display: table; }
  .align-block:after {
    clear: both; }
  .align-block .align-cr {
    position: relative;
    right: 50%;
    float: right; }
  .align-block .align-cl {
    position: relative;
    z-index: 1;
    right: -50%; }
	
div.align-center { text-align:center; }

@media screen and (max-width: 767px) {
  .basket-add {
    margin: 5px 0; } }
	
.basket__card-name_electro p {
  font-size: 18px;
  line-height: 1.6; }
@media screen and (max-width: 767px) {
    .basket__card-name_electro p {
      font-size: 16px; } }
	  
.basket__card-num_electro {
  color: #333;
  font-size: 17px;
  padding: 10px 0px; }

@media screen and (max-width: 767px) {
  .basket__card-num_electro {
    font-size: 19px; } }
	
.basket__card-header p {
    font-size: 18px; }
@media screen and (max-width: 767px) {
    .basket__card-header p {
      font-size: 16px; } }

.order_item { margin-left: 0px; margin-right: 0px; }

.main_page {
	padding-left:20px;
	padding-right:20px;
	border: 1px solid #eee !important;
	background-color: #FFF; }

#offer-block-content { display: none; }

.user-menu {
  float: left;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
}
.user-menu > li.user-menu-item { padding-top:10px; }
.user-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.user-menu > li > a:hover,
.user-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.user-menu > .active > a,
.user-menu > .active > a:hover,
.user-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

/* скрываем блок издания, прием подписки на которые временно прекращен */
.subscribe-end-block-content { display: none; }

.form-order-block-inner { font-size: 14px; }
.message-order-block-inner { margin-bottom: 10px; }

@media screen and (max-width: 767px) {
  .message-order-block-inner { 
	margin-left: 20px;
	margin-right: 20px; }
  .form-horizontal.form-order-block-inner {
    padding-left: 30px;
	padding-right: 30px;} }

.form-field-comment { display: block; text-align: left; color: #c72b2b; }

.cart-text-add { font-weight: bold; color: #777; margin-top: 1rem; }
	
/* карта сайта */	  
DIV.map_root {
	/*font-size:12px;*/
	font-weight:bold;
	padding-left:13px;
	background:url(/tpl/templates/assets/img/dmstart0.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}
DIV.map_node1 {
	/*font-size:12px;*/
	padding-left:47px;
	background:url(/tpl/templates/assets/img/dmap1.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}
DIV.map_node2 {
	/*font-size:12px;*/
	padding-left:81px;
	background:url(/tpl/templates/assets/img/dmap2.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}
DIV.map_node3 {
	/*font-size:12px;*/
	padding-left:115px;
	background:url(/tpl/templates/assets/img/dmap3.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}
DIV.map_node4 {
	/*font-size:12px;*/
	padding-left:149px;
	background:url(/tpl/templates/assets/img/dmap4.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}
DIV.map_node5 {
	/*font-size:12px;*/
	padding-left:183px;
	background:url(/tpl/templates/assets/img/dmap5.gif) left no-repeat;
	white-space:nowrap;
	height:24px;
}

#startnode2 {background:url(/tpl/templates/assets/img/dmstart1.gif) left no-repeat;}
#endnode2 {background:url(/tpl/templates/assets/img/dmend1.gif) left no-repeat;}

#startnode3 {background:url(/tpl/templates/assets/img/dmstart2.gif) left no-repeat;}
#endnode3 {background:url(/tpl/templates/assets/img/dmend2.gif) left no-repeat;}

#startnode4 {background:url(/tpl/templates/assets/img/dmstart3.gif) left no-repeat;}
#endnode4 {background:url(/tpl/templates/assets/img/dmend3.gif) left no-repeat;}

#startnode5 {background:url(/tpl/templates/assets/img/dmstart4.gif) left no-repeat;}
#endnode5 {background:url(/tpl/pressa-rf.ru/img/dmend4.gif) left no-repeat;}

#rootend {background:url(/tpl/templates/assets/img/dmend0.gif) left top no-repeat;}